<!doctype html>
<html>

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

	<title>oneWave Studios</title>

	<link rel="stylesheet" href="css/reset.css">
	<link rel="stylesheet" href="css/reveal.css">
	<link rel="stylesheet" href="css/theme/black.css">
	<link href="https://fonts.googleapis.com/css?family=Lato:400,400i,700&display=swap" rel="stylesheet">
	<!-- Printing and PDF exports -->
	<script>
		var link = document.createElement('link');
		link.rel = 'stylesheet';
		link.type = 'text/css';
		link.href = window.location.search.match(/print-pdf/gi) ? 'css/print/pdf.css' : 'css/print/paper.css';
		document.getElementsByTagName('head')[0].appendChild(link);
	</script>
</head>

<body>
	<div class="reveal">
		<div class="slides">
			<!-- Initial Video Slider-->
			<section data-background-video-loop="loop" data-autoplay="true" data-background-video="img/Initial.mp4">
				<img src=" img/logo.png" />
			</section>
			<!-- Who we are and Team Sliders-->
			<section data-transition="zoom-in fade-out">
				<!-- Who we are-->
				<section style="text-align:left;" data-background-image="img/bg.png">
					<img style="float:left;padding-right:20px;padding-top:20px;" src="img/LogOneWhite.png" />
					<h6 style="font-size:80px;">wer wir sind</h6>
					<br>
					<p class="fragment fade-in">Nichts ist einprägsamer als fesselnde Bilder. Bilder erzählen
						Geschichten,
						wecken Emotionen,
						Emotionen erzeugen Erinnerungen, berühren und mobilisieren. Sie machen Botschaften erlebbar.
					</p>
					<br>
					<p class="fragment fade-in">Wir kreieren pure Emotionen in digitaler Form: Microsites, Livestreams,
						Image-
						und Eventfilme,
						Homepages, Apps, Fotografien, die Dein Unternehmen, Dein Event, Deine Marke zu einem
						persönlichen
						Erlebnis für alle Beteiligten machen – außergewöhnlich, mitreißend, unvergesslich.</p>
				</section>
				<!-- Team without drawings-->
				<section data-transition="zoom-in fade-out" data-background="#9b9b9b">
					<img src="img/LogOneWhite.png" style="position:absolute; top: -150px; right:0" />
					<img src=" img/team_nodraw.png" />
				</section>
				<!-- Team with geschafts-->
				<section data-transition="zoom-in fade-out" data-background="#9b9b9b">
					<img src="img/LogOneWhite.png" style="position:absolute; top: -280px; right:0" />
					<img src=" img/geschafts.png" />
				</section>
				<!-- Team with everybody-->
				<section data-transition="zoom-in fade-out" data-background="#9b9b9b">
					<img src="img/LogOneWhite.png" style="position:absolute; top: -80px; right:0" />
					<img src=" img/team.png" />
				</section>
			</section>
			<!-- Webapps Examples-->
			<section data-background-color=" #9b9b9b" data-transition="zoom-in fade-out">
				<img src="img/LogOneWhite.png" style="position:absolute; top: -120px; right:0" />
				<img src="img/Rectangle.png" style="top:22%;" class="black_left" />
				<img src="img/Rectangle.png" style="top:22%;" class=" black_right" />
				<div style="display:inline-flex;">
					<div style="width: 33%;">
						<a href="https://www.kleinwolfpeters.com/" data-preview-link><img
								src="img/01_Klein Wolf Peters.png" style="margin-top:-140px;" /></a>
						<div style="padding: 0 20px;">
							<h6 style="font-weight:bold;">Unternehmens Website</h6>
							<p style="font-style: italic;">Entwicklung der Internetpräsens von Konzept bis zur
								Programmierung.
							</p>
						</div>
						<p style="font-style: italic;">Website: https://www.kleinwolfpeters.com/</p>
						<img src="img/arrow_webapp.png" />
						<p style="font-family:IndieFlower">Gleich mal anschauen!
						</p>
					</div>
					<div style=" width: 33%;" class="fragment zoom-in">
						<img src="img/webapp.png" style="height: 350px;" />
						<div style=" padding: 0 15px;">
							<h6 style="font-weight:bold;padding-top:20px;">Event-Webapp</h6>
							<p style="font-style: italic;">
								Probefahrtenverwaltungssoftware inklusive Kontakterfassung und vor Ort Betreuung.</i>
							</p>
						</div>
					</div>
					<div style="width: 33%;" class="fragment zoom-in">
						<a href="https://www.pocketstudio.eu" data-preview-link><img
								src="img/03_Bildungsimageleft.png" /></a>
						<div style="padding: 0 20px;">
							<h6 style="font-weight:bold;">Fotografen Software</h6>
							<p style="font-style: italic;">
								Ein Webshop, um Schulfotos auf moderne Art ökologisch und einfach zu
								verkaufen.
							</p>
						</div>
						<p style="font-style: italic;">Website: https://www.pocketstudio.eu</p>
						<img src="img/arrow_webapp.png" />
						<p style="font-family:IndieFlower">Für alle Fotografen gemacht!
						</p>
					</div>
				</div>
			</section>
			<!-- Fotografie Examples-->
			<section class="light" data-background-color="#9b9b9b" data-transition="zoom-in fade-out">
				<img src="img/LogOneWhite.png" style="position:absolute; top: -60px; right:-30px" />
				<img src="img/Rectangle.png" style="top:40%" class="black_left" />
				<img src="img/Rectangle.png" style="top:40%" class="black_right" />
				<div style="display:inline-flex;">
					<div style="width: 33%;margin-top:154px;">
						<img src=" img/js.png" />
						<p>Hinter den Kulissen des Werbespot.</p>
						<img style="float:left;" src="img/js_trait.png" />
					</div>
					<div style="width: 33%;margin-top:196px;" class="fragment fade-in">
						<a href="https://onewavestudios.com/projects.php?t=foto&project=09_siemens"
							data-preview-link><img src="img/siemens.png" /></a>
						<p>Wichtige Zukunftsmomente festgehalten.</p>
					</div>
					<div style="width: 33%;margin-top:100px;" class="fragment fade-in">
						<p>Prägende Erfahrungen, wiederbelebt.
						</p>
						<img src="img/goethe.png" />
						<img style="float: right;" src="img/trait.png" />
					</div>
				</div>
			</section>
			<!-- Film Examples-->
			<section data-background-color="#9b9b9b" class="light" data-transition="zoom-in fade-out">
				<img src="img/LogOneWhite.png" style="position:absolute; top: -180px; right:0" />
				<img src="img/Rectangle.png" class="black_left" />
				<img src="img/Rectangle.png" class="black_right" />
				<video loop width="1400">
					<source src="img/Big_ows.mp4" type="video/mp4" /></video>
				<div>
					<img src="img/video_arrow.png" />
					<p>Wir bewegen Bilder!</p>
					<img src="img/trait_film.png" style="position:absolute; right: 0; bottom:0" />
				</div>
			</section>
			<!-- Thanks-->
			<section data-background-image="img/bg_thanks.png" data-transition="zoom-in fade-out">
			</section>
			<!-- Contact-->
			<section data-transition="zoom-in fade-out">
				<section data-background-image="img/bg_contact.png">
					<div class="inline-flex">
						<img style="padding-right:20px;" src="img/LogOneWhite.png" />
						<h6 style="margin-top:30px;">Viele Drähte führen zu uns!</h6>
					</div>
					<div style="margin-top:30px;"><img style="margin-top:30px;" src="img/banner_logo.png" />
						<p style="margin-top:50px;">+49 (0)89 122 59 293</p>
						<p>mail@onewavstudios.com</p>
					</div>
					<img class="fragment fade-in" style="margin-top:30px;position:absolute;bottom:90px;right:100px;"
						src="img/wishes.png" />
					<img style="margin-top:30px;" src="img/social.png" />
				</section>
				<section data-background-image="img/bg.png">
					<a href="https://staging.onewavestudios.com/goethe/" data-preview-link>360°</a>
				</section>
			</section>
		</div>
	</div>
	<script src="js/reveal.js"></script>

	<script>
		// More info about config & dependencies:
		// - https://github.com/hakimel/reveal.js#configuration
		// - https://github.com/hakimel/reveal.js#dependencies
		Reveal.initialize({
			width: "1920",
			height: "1080",
			autoPlayMedia: true
		});
	</script>
</body>

</html>